Bug 101806 - Traceback in NFS GUI everything install
Summary: Traceback in NFS GUI everything install
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-07 02:00 UTC by Glen A. Foster
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-14 18:41:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback data saved to floppy (77.70 KB, text/plain)
2003-08-07 02:00 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2003-08-07 02:00:00 UTC
Description of problem: After reproducing bug 100995, I decided I should
re-install another RHL distro on my test laptop... I chose 9.  I ran an NFS GUI
install, used the PCMCIA driver disk for my LinkSys NIC/modem card, selected all
languages, "everything" package group, with automatic partitioning.  Boom.

Will attach floppy-saved trackback info.

Version-Release number of selected component (if applicable):
Stock RHL9.

How reproducible: don't know

Comment 1 Glen A. Foster 2003-08-07 02:00:45 UTC
Created attachment 93469 [details]
Traceback data saved to floppy

Comment 2 Jeremy Katz 2003-08-13 23:25:25 UTC
Is this reproducible?  I can't get it to happen here.

Comment 3 Glen A. Foster 2003-08-14 17:58:54 UTC
No, the second attempt worked OK.  Close it if you need, and I'll re-open it if
I see it again.


Note You need to log in before you can comment on or make changes to this bug.